

body {
	font-family: arial, verdana, lucida, helvetica, sans-serif;
	color: black;
	background-color: #f2f2f2;
}

.container-fluid {
    min-width: 300px;
    padding: 0;
}

#skiplink a{
    position: absolute; 
    top: -40px; 
    left: 0px;  
}

#skiplink a:focus{
    position: absolute;
    top: 0px;
    left: 0px;    
}

#page-container {
	margin: auto;
	max-width: 1110px;
	position:relative;
}

#sisaltoContainer {
	margin: auto;
	margin-top: 50px;
	max-width: 700px;
	background-color: #ffffff;
	padding: 40px 62px;
}

@media (max-width: 899px){
    #sisaltoContainer {
        padding: 40px 31px;
    }
}

#sisaltoContainer main.etusivu {
    background-color: #f2f2f2;
}

.etusivu {
    max-width: 700px;
    margin: auto;
}

#etusivuTausta {
	margin: auto;
	max-width: 700px;
	background-color: #f2f2f2;
}

.etusivuSection {
    background-color: #ffffff;
    display: block; 
    clear: both;
}

.logo {
    margin-left: 1em;
}

.logo object, .verti object {
    pointer-events: none;
}

/*pakotetaan päällimmäiseksi linkki, joissa on svg-objekti, muuten linkki saattaa jäädä objektin alle ja ei ole klikattavissa*/
div.uusin a {
    position: relative;
    z-index: 3;
}

#ylapalkki .logo object {
    height: 30px;
    margin: 5px 30px;
}

.logo object > desc {
    display: none;
}
/*Näytetään jos svg-object ei toimi. Tähän pitää miettiä parempi kuin piilottaminen.*/
.no-svg {
    /*display: none;*/
}



/* Perusteksti */
p {
	margin: 20px 0px 20px 0px;
	font-size: 1em;
}

h1 {
	margin: 40px 0px 40px 0px;
	font-size: 2.2em;
	line-height: 1em;
	word-wrap: break-word;
}

/* Alaotsikot */
h2 {
	margin: 50px 0px 10px 0px;
	font-size: 1.7em;
	line-height: 1em;
	word-wrap: break-word;
}

/* h2-tason otsikon alleviivaus*/
.hr {
	padding-bottom: 10px;
	border-bottom: 1px solid #99b0db;
}

/* Indikaattori-sivun linkkien otsikot */
h3 {
	font-size: 1.4em;
	margin: 40px 0px 30px 0px;
	word-wrap: break-word;
}

/*murupolku*/
#breadcrumbs span{
    font-size: 0.75em;
    line-height: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
}
/*
#breadcrumbs a{
    font-size: 0.75em;
    font-weight: bold;
    color: #0039a6
}
*/
/* Hakutulosotsikko */
#search-result article h3, #search-result article h3 a{
	color: #0039a6;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 1.2em;
	line-height: 1em;
	word-wrap: break-word;
}

/*Välistykset otsikon ja kappaleen välissä*/
h2 + p {
    margin-top: 8px;
}

/*Info-sivulla listat kuntoon*/
.infoLista li{
    line-height: 1em;
}

.infoLista li a {
        font-size: 1em;
}

.etusivuOtsikko{
	font-size: 1.4em;
	/*margin: 17px 0px 17px 0px;*/
	margin:40px 0 0 0;
	padding: 0.5em 0.5em 0.5em 32px;
}


/*kadotetaan kokonaan eikä varata paikkaa, esim. svg-sprite, ei näy ruudunlukijoille*/
.piilota {
	display: none;
}

.isolla {
	text-transform: uppercase;
}

a {
	color: #0039a6;
	font-size: 1em;
	text-decoration: none;
}

a:hover {
	color: #0039a6;
	text-decoration: underline;
}

.ankkurilinkki {
	display: none;
}

ul {
	list-style: none;
	margin-top: 10px;
}

li {
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
}

.paivitys {
	display: flex;
	justify-content: space-between;
	margin: 0px 0px 20px 0px;
	font-size: 15px;
	/*background-color: #ccd7ed;
	padding: 5px;*/
}

.oikealaita {
	text-align: right;
}

/* Muut listat kuin valikkolistat */
.tiivisLista {
	padding-left: 0px;
}

.tiivisLista li {
	padding-top: 0px;
}

ul.infoLista {
    padding-left: 0;
}

/* Tiiviin listan linkit */
.tiivisLista a {
	color: #0039a6;
}

#valikkoVari {
	background-color: #ffffff;
	padding: 35px 25px 45px 25px;
}

#valikko {
	margin: 50px 0px 0px 0px;
	background-color: #ffffff;
}

.valikkoPalkki {
	margin-top: 0px;
}

.flexi {
	display: flex;
	justify-content: space-between;
  }

.kuvaus {
	background-color: #ccd7ed;
}

.valikkoNappi {
	width: 100%;
	margin:  0px;
	border: 1px solid #ccd7ed;
	border-style: none none solid none;
	align-items: center;
	padding-right: 10px;
}

.valikkoNappi > span {
	float: left;
	margin: 12px 0px 12px 10px;
}

.valikkoNappi > i {
	float: right;
	height: auto;
}

/* Piilotetaan Kuvaus-teksti */
.valikkoSisalto {
	display: none;
	border-bottom: 1px solid #ccd7ed;
}

.ylaValikkoVari {
	background-color: #ccd7ed;
}

/* Valikoissa nuoli-animaation nopeus, sama kuin js:ssä slideTogglen nopeus (valikko avautuu ja nuoli kääntyy samalla nopeudella)*/
.nuoli {
	-webkit-transition: all 0.4s ease;  
	-moz-transition: all 0.4s ease;  
	-o-transition: all 0.4s ease;  
	-ms-transition: all 0.4s ease;  
	transition: all 0.4s ease;
	/* määritä näihin nuolen nopeus samaksi kuin slideTogglen joka säädetään javascriptissä slow -> millisekunneiksi*/
}

svg.nuoli.icon {
    width: 15px;
}

/* Valikoissa olevan nuolen kääntö */
.flipped  {
	-ms-transform: rotate(-180deg); /* IE 9 */
	-webkit-transform: rotate(-180deg); /* Chrome, Safari, Opera */
	transform: rotate(-180deg);
}

.verti {
	width: 100%;
	margin: 0px 0px 10px 0px;
	height: 100%;
	
}
/*SVG vertistä pitää ottaa koko sisältöalueen koko*/
.verti object {
    width: 100%;
    height: 100%;
}

.uusin .verti {
    height: 15em;
}

/*etusivulla vertikuviolle asetetaan korkeus, jotta palikat pysyvät kiltisti saman korkuisina*/
.uusin .verti object{
    /*max-height: 15em;
    min-height: 10em;*/
}

img {
	max-width: 100%;
	margin: 10px 0px 10px 0px;
}

.indikaattoriNapit {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 10px;
}

.indikaattoriNapit > div {
    flex: 1;
    margin: 5px;
}

/*IE korjaus nappien näyttämiseen */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .indikaattoriNapit > div {
    flex: auto;
    margin: 5px;
    }
}

.avaaNappi {
	position: relative;
	font-size: 1em;
	/* Tekstin väri */
	color: white;
	border: none;
	/* Estetään jakautuminen kahdelle riville */
	white-space: nowrap;
	/*line-height: 1em;*/
}

.avaaNappi div {
	background-color: #0039a6; /* tai #a40084 */
	/*margin-top: 15px;*/
	padding: 5px 15px 5px 5px;
	/*min-width: 170px;*/
    width: 100%;
    height: 40px;
    line-height: 30px;
    vertical-align: middle;
    cursor: pointer;
}

a.sans-database div {
    background-color: #e5e4e4;
    cursor: not-allowed;
}

.avaaNappi div:hover  {
	opacity: 0.8;
 	color: white;
	text-decoration: none;
}

.avaaNappi .icon {
    width: 20px;
    height: 20px;
    margin: 0 10px;
    vertical-align: text-bottom;
}

.fa-avaaNappi {
	padding: 16px;
	color: white;
}

#lahde {
	background-color: #ccd7ed;
	margin: 60px 0px 30px 0px;
	padding: 35px 17px 30px 17px;
	border-left: 4px solid #0039a6;
}

#lahde > h3 {
	margin: 0px 0px 20px 0px;
}

#lahde > li {
	padding: 0px;
}

.lahdeSisalto {
	margin: 0px;
	padding: 0px;
}

/* Tiettyjen linkkien sisällön hover-alleviivaus */
.linkkiHover:hover p, .linkkiHover:hover h2{
	text-decoration: underline;
}


/*
.fa {
	font-size: 30px;
	width: 50px;
	text-align: center;
	text-decoration: none;
	margin: 0px 0px;
}*/

/* Tämä on väliaikainen ja poistuu kun graafikolta tulee oikeiden nuolten kuvat */
/*.fa-angle-down {
	color: #0039a6;
	padding: 0px;
}*/

.some {
	/*background-color: #0039a6;
	padding: 16px;*/

}

#some .follow-buttons h3 {
    margin-bottom: 0px;
}
/*Määrätään somejakopainikkeiden väri yhteisesti kaikille somebuttoneille*/
.some > svg.icon {
    fill: #0039a6;
    height: 36px;
    width: 36px;
}

.some > .icon, .icon-link > .icon {
    margin: 3px 22px 3px 0;
}

.icon-link:last-of-type > .icon {
    margin: 3px 0px 3px 0;
}

.some:hover {
	opacity: 0.8;
	color: white;
}

.someButton span {
	display: none;
}

#somebuttons li {
	display: inline-block;
	padding-right: 10px;
}

#somebuttons {
	padding: 0px;
}


/* Hakupainike */
.hakuNappi {
	float: right;
	background-color: #ffffff;
	border: 1px solid #0039a6;
	border-left: none;
	/*min-width: 20%;*/
	height: 40px;
	vertical-align: bottom;
}

.hakuNappi:hover {
	opacity: 0.8;
	cursor: pointer;
}

.hakuNappi .icon { 
    height: 33px;
    width: 40px;
    margin: auto;
    padding-top: 6px;
    padding-right: 11px;
	
}

/* Hakukenttä */
.hakuKentta {
	border: 1px solid #0039a6;
	padding: 10px 0px 10px 10px;
	min-width: 80%;
	height: 46px;
}

/* Placeholderin poisto kun focus on hakukentässä */
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */

/*hakusivun asemointi samoin kuin muu sisältö*/
#main {
    margin: auto;
}

#search-input h1 {
    padding: 0.5em 0.5em 0.5em 0px;
}

.search {
    background-color: #ffffff;
    max-width: 700px;
    margin: 50px auto;
    padding: 10px 62px;
}

#search-input, #search-result, #statfi-search-try-also {
    padding: 0 20px;
    margin-bottom: 2em;
}


#search-form input {
    border-radius: 0;
    height: 40px;
}

#search-form button {
    height: 40px;
}

#search-form a {
    margin-left: 1em;
}

/*#search-form button:before {
    content: url("/resources/icons/tk-icons.svg#tk_search");
}
*/
#search-result > p {
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 18px;
}

/* Hakukoneen hakuotsikon eteen laittama [Findikaattori]-osuus, kertoo mistä hakutulos on löydetty. Ei tarvita tässä, joten ei näytetä. */
.host-name {
	display: none;
}

.tulosIngressi {
	margin-top: 5px;
	margin-bottom: 5px;
}

.eiTuloksiaOhje {
	margin-top: 10px;
}

/* Hakutuloskokonaisuus: otsikko, url, ingressi */
.tulos {
	/*border-bottom: 1px solid #99b0db; dividerien pitämistä mietitään vielä */
	margin-top: 20px;
	margin-bottom: 20px;
}

.tulos:last-child {
	margin-bottom: 60px;
	/* Viimeisen hakutuloksen jälkeen ei borderia, vielä mietinnän alla halutaanko dividereja
	border-bottom: 0px;*/
}

.url {
	color: grey;
	margin-top: 0px;
	margin-bottom: 0px;
}

.hakutulosPvm {
	color: grey;
	margin-top: 0px;
	margin-bottom: 30px;
}

/* Hakutuloksessa korostettu hakuun sopiva sana */
#search-result mark {
	background: #ccd7ed;
}
/*hakutulossivut*/


.pagination  {
	border: none;
	/*margin-top: 20px;*/
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	/*padding: 10px;*/
	background-color: #ccd7ed;
	/* Estetään jakautuminen kahdelle riville */
	white-space: nowrap;
	max-width: 60%;
	border-radius: 0;
}

.pagination > * {
	margin: 0 0px;
}

.pagination li {
    padding: 0.8em;
}

.pagination li a {
    font-weight: bold;
    color: #0039a6;
}

.pagination li.active {
    background-color: #0039a6;
}

.pagination li.active a {
    color: #ffffff;
}

.selausPiilotettu {
	visibility: hidden;
}

#sivunro {
	margin: 0px 15px;
}

.fa-selausNappi {
	color: #0039a6;
	padding: 10px;
}

#kaikkiIndEtusivu {
	margin: 0px;
}

#kaikkiIndEtusivu a.yleisnappi {
    cursor: pointer;
}

#kaikkiIndikaattorit {
	margin-top: 50px;
}

.allIndicatorsArea {
	width: auto;
	background-color: #99b0db;
	text-align: center;
	clear: both;
	padding-top: 50px;
	padding-bottom: 50px;
	border-left: 4px solid #0039a6;
}

.yleisNappi {
	background-color: white;
	text-align: center;
	color: #0039a6;
	padding: 12px 30px 12px 30px;
	white-space: nowrap;
}	

.yleisNappi:hover {
	color: white;
	background-color: #0039a6;
}

.ykMainos {
	background: #ccd7ed;
	text-align: center;
	padding: 50px 25px 50px 25px;
	margin: 50px 0px 50px 0px;
}

.ykMainosTeksti > p {
	margin-top: 0px;
	margin-bottom: 30px;
}

.ykKuva {
	max-width: 100%;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

.yklahde {
	display: block;
	font-size: 13px;
	margin: 20px 0px 35px 0px;
}

.ykNappi {
	display: block;
	text-align: center;
	margin: auto;
	width: 220px;
}

#footer {
	margin-top: 50px;
	background-color: #ccd7ed;
}

.ylaFooter {
    /*display: grid;*/
    /*display: flex;
    justify-content: space-between;
    align-content: space-between;
    flex-flow: row wrap;*/
    min-height: 85px;
}

#footerLinkitAsettelu {
	text-align: center;
	padding-top: 30px;
}

.footerLinkit {
    
}

.footerLinkit, .seuraa {
    height: 85px;
}

/*alatunnisteen kokoversioasettelut*/
@media (max-width: 899px){
    .footerLinkit, .seuraa {
        width: 100%;
        display: block;
    }
    
}

@media (min-width: 900px){
    .ylaFooter {
        padding: 0 18%;
    }
    .footerLinkit {
        float: left;
    }
    .seuraa {
        float: right;
    }
}

.footerLinkki {
	/*display: inline-block;*/
	/*Estetään jakautuminen kahdelle riville*/
	white-space: nowrap;
    padding: 5px 12px;
    text-align: justify;
    height: 100%;
    vertical-align: middle; 
    line-height: 85px;
}

.seuraa {
    text-align: justify;
    padding: 0px 12px;
    line-height: 85px;
}

.seuraa span {
    font-size: 1em;
}

#footerSomeRivi {
	text-align: center;
	margin: 30px 0px;
}

.footer-some {
	color: #0039a6;
	margin: 0px 3px;
}

.footer-some:hover {
	color: #3361b8;
}

#tk {
	width: 100%;
	padding: 20px 0px 40px 0px;
	background-color: #0039a6;
}

.tklogo{
	max-width: 200px;
	min-width: 20%;
	display: block;
	margin: auto; 
}

.tklogo:hover {
	color: #99b0db; /*miksi ei toimi?*/
}

#kaikkiInOtsikko {
	text-align: center;
}

.btn {
    border-radius: 0rem;
}

.btn-primary {
    color: #ffffff;
    background-color: #0039a6;
	border-color: #0039a6;
	margin-right: 15px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	color: #ffffff;
    background-color: #0039a6;
    border-color: #0039a6;
}	

.btn-primary:focus {
	box-shadow: none;
}

.btn > .icon {
    margin-left: 1em;
}
/*
.dropdown-toggle {
	background-color: #0039a6;
	color: #ffffff;
	border: 2px solid #0039a6;
}

.show>.btn-primary.dropdown-toggle {
    background-color: #0039a6;
    background-image: none;
	border-color: #0039a6;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #3361b8;
    border-color: #3361b8;
}
*/
#dropdownMenuLink {
	display: block;
	margin: 0px auto 35px auto;
	width: 130px;
}

.dropdown-menu {
	border-radius: 0rem;
}

th {
	background-color: #ccd7ed;
	color: #000000;
	padding: 10px 15px;
}

#kaikkiTaulu {
	width: 100%;
	display: flex;
	justify-content: center;
}

#kaikkiTaulu th {
    font-weight: normal;
    text-transform: uppercase;
}

#kaikkiTaulu tr td:last-of-type, #kaikkiTaulu tr th:last-of-type {
    width: 22%;
}

.tekstisolu {
    text-align: left;
}

section#table {
    max-width: 100%;
    overflow-x: auto;
}

tr:nth-child(odd){
	background-color: #ccd7ed;
}

td {
	padding: 6px 15px;
	font-size: 1em;
	text-align: right;
}

table.pxtable td {
    border-right: 1px solid #99b0db;
}

table.pxtable td:last-child {
    border-right: 0px;
}

.pxtable th {
    font-weight: bold;
}

.footnote {
    text-align: left;
}

#ylapalkki {
	margin: auto;
	background-color:  #0039a6;
	width: 100%;
	color: #ffffff;
	display: block;
	clear: both;
	padding: 10px;
	height: 60px;
}

#ylapalkki a {
	color: #ffffff;
}

#ylapalkki img {
    height: 100%;
    margin: 0;
}

#logo {
	margin: auto;
	display: block;
	color: #ffffff;
}

/*nappula sulautuu yläpalkkiin*/
.opennav {
    border: none;
    background-color: #0039a6;
}

.opennav:hover {
    cursor: pointer;
}

.fa-bars {
	float: right;
	color: #ffffff;
}

.fa-bars:hover {
	color: #99b0db;
}


#menuLinkit {
	padding: 30px 0px 70px 0px;
	border-bottom: 1px solid #ffffff;
	top: 8em;
}

#menuHaku form {
    margin: 1em;
}

.menuHakuKentta {
    height: 41px; 
    padding: 10px 0px 10px 10px;
    border: 1px solid #ffffff;
}

@media (min-width: 900px){
    .menuHakuKentta {
        width: 50%;
    }
}

#menuHaku .hakuNappi {
    float: none;
    clear: both;
    border-bottom: 1px solid #ffffff;
    height: 42px;
}

.menuTeksti {
	display: block;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	padding: 10px 20px;
	text-transform: uppercase;
}

.menuTeksti:last-child {
	border-bottom: none;
}

.menuTeksti:hover{
    color: #99b0db;
}

#menuKielet {
	display: flex;
	justify-content: space-evenly;
	padding: 10px 20px;
	bottom: 1em;
}

.menuKieli {
	color: #ffffff;
	/*margin: 20px 5px;*/
	text-align: center;
}

.menuKieli:hover{
    color: #99b0db;
}
/*tehdään kokoversion mukainen sidenav*/

@media (min-width: 900px){
    #menuContent {
        width: 80%;
        margin: auto;
    }
}

@media (max-width: 899px){
    #menuContent {
        width:100%;
    }
}

/*
#buttonbar {
    position: absolute;
    right: 0;
}
*/
#buttonbar, #menuLinkit, #menuKielet {
    /*position: fixed;*/
    display: block;
    min-width: 35%;
    margin: 0 2em;
}

#menuHaku {
    display: block;
    min-width: 35%;
    margin: 4em 2em;
}

.sidenav {
    /*height: 100%;*/
    width: 100%;
    min-width: 40%;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #0039a6;
    overflow-x: hidden;
	text-align: left;
	border-left: 1px solid #ffffff;
	display: none;
}

.hide {
   position: absolute !important;
   top: -9999em !important;
   left: -9999em !important;
}

.closeNappi {
	position: absolute;
	top: 15px;
	right: 5px;
}

.fa-times {
	color: #ffffff;
}

.fa-times:hover {
	color: #99b0db;
}

#header {
	margin: auto;
	background-size: 100% auto;
	width: 100%;
	height: 285px;
	background-repeat: no-repeat;
	position: relative;
	background-size: auto;
}

.findikaattori{
    position: absolute;
    left: 0;
    top: 10%;
    width: 100%;
    text-align: center;
    background-repeat: no-repeat;
    text-shadow: 1px 1px #333333;
    background-position: center;
}
/*
.findikaattori span {
    visibility: hidden;
}
*/
.slogan {
    color: #ffffff;
    text-shadow: 1px 1px #333333;
    font-size: 1.1em;
    position: absolute;
    left: 0;
    top: 32%;
    width: 100%;
    text-align: center;
    line-height: 1.2em;
}

#paahaku {
	display: block;
	/*justify-content: center;*/
	align-items: flex-end;
	/*position: relative;
	top: 55%;
    bottom: 10%;
    left: 21%;*/
    position: absolute;
    left: 0;
    top: 70%;
    width: 100%;
    text-align: center;
    margin-top: 0.5em;
}

/* Hakukenttä */
.etusivuHakuKentta {
	border: 0px;
	border-width: 1px 0 1px 1px;
	padding: 10px 0px 10px 10px;
	min-width: 50%;
	height: 40px;
}

/* Hakupainike */
.etusivuHakuNappi {
	/*float: right;*/
	background-color: #0039a6;
	border: 0;
	border-left: none;
	min-width: 53px;
	height: 40px;
	vertical-align: bottom;
	position: relative;
	left: -5px;
	padding: 3px;
}

.etusivuHakuNappi:hover {
	background-color: #3361b8;
	/*border: 1px solid #3361b8;*/
	cursor: pointer;
}

.etusivuHakuNappi svg.icon {
    width: 30px;
    height: 30px;
}

/* Haku-ikoni */
/*.etusivuHakuNappi:before {
    content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: white;
}*/

#uusimmat, #tulevat {
	margin: 30px 0px;
	padding: 0.5em;

}

#valikko {
    margin: 30px 0 0 0;
    padding: 0.5em;
}

/*kehikko uusimpien päivitysten saamiseksi kahteen sarakkeeseen leveällä näytöllä*/
@media (min-width: 922px){
    .uudet-grid {
        display: grid;
        -ms-grid-columns: 2;
        grid-template-columns: auto auto;
        
    }
}

@media (max-width: 921px){
    .uudet-grid {
        display: grid;
        -ms-grid-columns: 1;
        grid-template-columns: auto;
        
    }
}
.uusin {
	background-color: #ffffff;
	margin: 20px auto 0;
	display: inline-block;
	/*width: 50%;
	float: left;*/
}

.uusin img {
    padding-top: 0px;
}

.uusimmatAlaotsikko {
	font-size: 1.2em;
	margin: 0px;
	line-height: 26px;
	padding: 10px 20px 2px 20px;
}

.uusimmatPaivays {
	margin: 0px;
	padding: 0px 20px 5px 20px;
	font-size: 0.9em;
}
/*
#tulevat  {
	margin: 30px 0px;
}
*/
.tuleva {
	margin: 10px 2em;
	display: flex;
	flex-wrap: nowrap;
}

.tulevaPaivays {
	background-color: #0039a6;
	color: #ffffff;
	text-align: left;
	flex: 0 0 100px; /* Ei kasva, ei kutistu, pysyy 100px:ssä */
	min-width: 7em; /*pitää palat saman kokoisina*/
}

.tulevaPaivays .tulevaTeksti {
    text-align: right;
}

.tulevaOtsikko {
	background-color: #ccd7ed;
	flex: 1; /* Vie riville jäävän tilan */
}

.tulevaTeksti {
	margin: 10px 20px;
}

#teemat {
	margin: 60px 0px;
}

.teemaContainer {
	margin: 0px 0px 40px 0px;
}
/*
.teemaTekstit {
	background-color: #0039a6;
	color: #ffffff;
	padding: 20px 20px 30px 20px;
}*/
.teemaOtsikko {
	background-color: #0039a6;
	color: #ffffff;
	font-size: 1.2rem;
	line-height: 30px;
	margin: 0px;
	padding: 15px 25px;
}

.teemaIngressi {
	background-color: #0039a6;
	color: #ffffff;
	margin: 0px;
	padding: 15px;
}

.teemaKuva {
	width: 100%;
	margin: 0px;
}

.teemaNappi {
	display: block;
	white-space: nowrap;
	margin: auto;
	width: 160px;
	padding: 12px 30px 12px 30px;
}

/*ikonit*/
.icon-link {
    padding: 5px;
    vertical-align: middle;
    height: 85px;
    display: inline-block;
}
/*piilotetaan teksti näkyviltä,saavutettava ratkaisu*/
.icon-link span {
    position: absolute;
    left: -9999em;
    top: -9999em;
}
.icon {
    width: 32px;
    height: 32px;
    margin: 3px 20px;
}

/*värivaihtoehdot svg-ikoneille*/
.white {
    fill: #ffffff;
}
.black {
    fill: #000000;
}
.blue {
    fill: #0039a6;
}
/*yleinen oikealle sijoittaminen*/
.right {
    float: right;
}

/*yleinen pystysuunnassa keskelle sijoittaminen*/
.middle{
    vertical-align: middle;
}

.block {
    display: block;
}